php70-apcu

APC User Cache
https://pecl.php.net/package/apcu

Current versions
5.1.8
HEAD

php70-apcu requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php70 7.0.27_19 PHP Version 7.0
pcre 8.41 Perl compatible regular expressions library

Reverse dependencies

The following formula requires php70-apcu to be installed:
php70-apcu-bc 1.0.3 APC User Cache - BC

Recent formula history

Mike McQuaid php70-apcu: use <<~EOS.
andig php7{01}-apcu 5.1.8
andig php7x-apcu 5.1.7
Jan Viljanen php70-apcu 5.1.5
Andy Blyler bottle bottle-php70-apcu and bottle-php70-apcu-bc

Formula code at GitHub